@charset "UTF-8";
/* CSS Document */


/* Containers
----------------------------------------------------------------------------------------------------*/
.container_3 {
	width: 85%;
	margin-left: 3em;
	margin-right: 3em;
}


/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3 {
	display: inline;
	float: left;
	position: relative;
	margin-left: 2%;
	margin-right: 2%;
}
.grid_100 {
	display: inline;
	float: left;
	position: relative;
	margin-left: 0.66%;
	margin-right:0.66%;
}

.grid_100 img {
	width:100%;
	height:auto;
	}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 3 Columns
----------------------------------------------------------------------------------------------------*/
.container_3 .grid_100 {
	width:24.0%;
}

.container_3 .grid_1 {
	width:29.333%;
}

.container_3 .grid_2 {
	width:62.666%;
}

.container_3 .grid_3 {
	width:96.0%;
}


/* Prefix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------

.container_3 .prefix_0 {
	padding-left:16.161%;
}
*/

/* Prefix Extra Space >> 3 Columns
----------------------------------------------------------------------------------------------------*/

.container_3 .prefix_1 {
	padding-left:33.333%;
}

.container_3 .prefix_2 {
	padding-left:66.666%;
}



/* Suffix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------
.container_3 .suffix_0 {
	padding-right:16,161%;
}
*/

/* Prefix Extra Space >> 3 Columns
----------------------------------------------------------------------------------------------------*/

.container_3 .suffix_1 {
	padding-right:33.333%;
}

.container_3 .suffix_2 {
	padding-right:66.666%;
}



/* Push Space >> 3 Columns
----------------------------------------------------------------------------------------------------*/


.container_3 .push_1 {
	left:33.333%;
}

.container_3 .push_2 {
	left:66.666%;
}



/* Pull Space >> 3 Columns
----------------------------------------------------------------------------------------------------*/


.container_3 .pull_1 {
	left:-33.333%;
}

.container_3 .pull_2 {
	left:-66.666%;
}




/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/



.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}



.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

/*.clearfix {
	display: inline-block;
}*/

* html .clearfix {
	height: 1%;
}

